.hive-block-description {
    margin-bottom: 1em;
}

.btn-fm {
    float: right;
    background-color: #cfdb00;
    border-color: #1d1e1c;
    border-width: 0px;
    color: #1d1e1c !important;
    -webkit-transition: all 300ms ease-out 0s;
    transition: all 300ms ease-out 0s;
    margin-left: 10px;
}

.btn-fm:hover,
.btn-fm:focus {
    background-color: #1d1e1c;
    color: #cfdb00 !important;
}

.hive-block-budgeting [data-columns="1"] .cards {
    margin: 0;
}

.hive-block-budgeting [data-columns="1"] .cards .card {
    padding: 0;
}

.hive-block-budgeting .cards .card .card-img .player {
    display: none;
}

.hive-block-budgeting .cards .card .card-img-inner,
.hive-block-budgeting .cards .card .card-img:after {
    border-radius: 10px 10px 0 0;
}

.hive-block-budgeting .cards .card .card-inner:hover .card-img .card-img-inner {
    -webkit-transform: none;
    transform: none;
}

.hive-block-budgeting
    .cards
    .card:not(.is-selected)
    .card-img
    .video.card-img-inner::before {
    content: "\f144";
    font-family: FontAwesome;
    font-size: 80px;
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.2);
}

.hive-block-budgeting .card .btn.btn-outline {
    width: 48%;
}

body div.ccm-page .hive-block-budgeting .btn.mod-btn-fund.btn-outline,
body div.ccm-page .hive-block-budgeting .btn.btn-default.btn-outline {
    text-transform: none;
}

.hive-block-budgeting .help-block.help-validation {
    color: #a94442;
}

/* Progressive Enhacement */

.card-disabled {
    pointer-events: none;
}

.hive-block-budgeting .modal-title {
    margin-top: 15px;
    color: #444;
    padding-left: 15px;
    padding-right: 15px;
}

.hive-block-budgeting .modal-body {
    /*background-color: #f9f9f9;*/
    padding: 0;
}

.hive-block-budgeting .modal-body .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.hive-block-budgeting .modal-content .secondary {
    color: #687485;
    background-color: #f9fafc;
    padding: 0;
}

.hive-block-budgeting .modal-content .secondary hr {
    border-color: #eff2f7;
}

.hive-block-budgeting .modal-content .project-cost,
.hive-block-budgeting .modal-content .project-owner,
.hive-block-budgeting .modal-content .project-votes {
    padding-left: 15px;
}

.hive-block-budgeting .modal-content .card-tags {
    padding-top: 15px;
}

.hive-block-budgeting .budget-tags .label-tag {
    border: 1px solid #687485;
    color: #687485;
    background-color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.hive-block-budgeting .modal-content .close {
    /* position: absolute; */
    top: 15px;
    z-index: 1;
    opacity: 0.2;
}

.hive-block-budgeting .modal-content .card-img {
    margin-bottom: 0;
    padding-bottom: 0;
}

.hive-block-budgeting .modal-content .card-img-inner {
    background: black;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.hive-block-budgeting .modal-content .card-img-inner.video {
    background-image: none !important;
}

.hive-block-budgeting .modal-content .card-img .player {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.hive-block-budgeting .modal-content .card-img .player iframe {
    width: 100%;
    height: 100%;
}

.hive-block-budgeting .modal-content .project-cost {
    display: inline-block;
    margin-top: 20px;
    position: relative;
    top: 0;
}

.hive-block-budgeting .modal-content .project-subtitle {
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
}

.hive-block-budgeting .modal-content .project-description {
    padding-left: 15px;
    padding-right: 15px;
}

.hive-block-budgeting .modal-content .budget-tags {
    padding-left: 15px;
    padding-right: 15px;
}

.hive-block-budgeting .modal-content .btn-container {
    padding-left: 15px;
    padding-right: 15px;
}

.hive-block-budgeting .modal-content h6 {
    font-weight: bold;
}

.hive-block-budgeting .hive-block-title h2 {
    color: #006893;
}

.hive-block-budgeting .hive-block-inner {
    position: relative;
    background-color: #f9fafc;
    padding-bottom: 15px;
}

.hive-block-budgeting .budget-banner {
    will-change: transform;
    background: #e8ebef;
    padding: 0.25em;
    width: 100%;
}

.hive-block-budgeting .budget-banner .budget-total {
    margin: 15px 0;
}

.hive-block-budgeting .budget-banner .budget-total > span {
    display: inline-block;
    vertical-align: text-top;
    font-weight: bold;
    padding: 0 5px;
    font-size: 1.4em;
}

.hive-block-budgeting .budget-banner .budget-total strong {
    font-size: 1.2em;
}

.hive-block-budgeting .budget-banner.scroll-to-fixed-fixed h5 {
    display: none;
}

.hive-block-budgeting .budget-inner {
    position: relative;
    margin: 0 auto;
    max-width: 280px;
    padding: 0.5em 0;
    text-align: center;
    width: 100%;
}

.hive-block-budgeting .budget-banner.scroll-to-fixed-fixed .budget-total {
    margin-top: 0;
}

.hive-block-budgeting .budget-inner p {
    margin: 0;
}

.hive-block-budgeting .budget-total {
    margin: 0;
}

.hive-block-budgeting .budget-total p.lead {
    margin-bottom: 0;
}

.hive-block-budgeting .budget-projects-selection {
    padding-bottom: 15px;
}

.hive-block-budgeting .alert {
    margin-bottom: 0;
    margin-top: 10px;
}

.hive-block-budgeting .alert.is-hidden {
    display: none;
}

.hive-block-budgeting .budget-filter,
.hive-block-budgeting .budget-sort {
    margin-top: 1em;
}

.hive-block-budgeting .budget-filter .nav-pills li > b {
    display: inline-block;
    line-height: 36px;
    min-height: 36px;
}

body
    div.ccm-page
    .hive-block-budgeting
    .budget-filter
    .nav-pills
    .reset-filter {
    padding: 8px;
    border: 1px solid #b34646;
    color: #b34646;
    background: #fff none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

body
    div.ccm-page
    .hive-block-budgeting
    .budget-filter
    .nav-pills
    .reset-filter:hover,
body
    div.ccm-page
    .hive-block-budgeting
    .budget-filter
    .nav-pills
    .reset-filter:active,
body
    div.ccm-page
    .hive-block-budgeting
    .budget-filter
    .nav-pills
    .reset-filter:focus {
    background-color: #b34646;
    color: #fff;
    border-radius: 0;
}

.hive-block-budgeting .budget-filter select,
.hive-block-budgeting .budget-sort select {
    border: 0;
    border-bottom: solid 1px #444;
    display: inline-block;
    padding-right: 20px;
    width: auto;
}

.hive-block-budgeting .budget-filter select.mod-chevron,
.hive-block-budgeting .budget-sort select.mod-chevron {
    background-image: url("../../../img/chevron-down.png");
    background-image: url("../../../img/chevron-down.svg");
}

.hive-block-budgeting .budget-projects {
    margin: 1em 0;
}

.hive-block-budgeting .budget-footer {
    border: 2px solid #3d4958;
    background-color: #fff;
    padding: 1em;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em;
}

.hive-block-budgeting .budget-footer .control-label {
    text-align: left;
}

.hive-block-budgeting .budget-footer .budget-footer-form {
    text-align: left;
}

.hive-block-budgeting .budget-footer .budget-footer-heading {
    border-bottom: 1px solid #ddd;
    padding: 0 15px 15px;
    margin: 0 15px 15px;
    font-size: 1.3em;
}

.hive-block-budgeting .btn.mod-budget-submit {
    max-width: 200px;
    width: 100%;
}

.hive-block-budgeting .card-img {
    height: auto !important;
    cursor: pointer !important;
}

.hive-block-budgeting .card .card-inner {
    position: relative;
    height: auto;
    border: 1px solid #eff2f7;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.hive-block-budgeting .budget-funded {
    background: #dfffbf;
    display: none;
    padding: 0.4em 0.8em;
    position: absolute;
    z-index: 1;
}

.hive-block-budgeting .cards .is-selected .card-img:before {
    text-align: center;
    font-family: "FontAwesome";
    content: "\f00c ";
    color: #fff;
    font-size: 72px;
    position: absolute;
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    z-index: 1;
}

.hive-block-budgeting .cards .is-selected .card-img:after {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    height: 100%;
    background-color: #28a745;
    opacity: 0.7;
}

.hive-block-budgeting .card.is-selected .budget-funded {
    display: inline-block;
}

.hive-block-budgeting .project-status {
    display: none;
}

.hive-block-budgeting .is-selected .project-status {
    display: inline-block;
    color: #218739;
    font-weight: bold;
    padding: 10px;
    margin-top: 20px;
}

.hive-block-budgeting .card-inner.mod-border-bottom {
    border-bottom: 5px solid #006893;
}

.hive-block-budgeting .card-main.mod-budget-main {
    padding: 0.2em 0.5em 2.3em;
}
.hive-block-budgeting .project-name {
    width: 100%;
}
.hive-block-budgeting .project-name h4 {
    color: #444;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1.4em;
    line-height: 1.4;
    width: 100%;
}

.hive-block-budgeting .project-subtitle {
    padding-top: 15px;
    padding-bottom: 15px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.hive-block-budgeting .project-subtitle p {
    margin-bottom: 5px;
    color: #3c4858;
}

.hive-block-budgeting .label-tag.mod-sm {
    padding: 2px 10px;
    border-radius: 2px;
}

.hive-block-budgeting .card {
    padding: 0 0.5em;
}

.hive-block-budgeting .card .card-inner .card-primary {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 15px;
}

.hive-block-budgeting .card .card-inner .btn-read-more {
    margin-right: 2%;
}

.hive-block-budgeting .card.grid-sm-1-2 .card-inner {
    min-height: 100%;
}

.hive-block-budgeting .card hr {
    margin: 0;
}

.hive-block-budgeting .card-footer.mod-budget-footer {
    position: relative;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.hive-block-budgeting .card-footer p {
    background: none;
    text-align: center;
    text-transform: none;
}

.hive-block-budgeting .card-button.mod-budget-button {
    display: block;
}

.hive-block-budgeting .card-button.mod-budget-button:before {
    content: "READ MORE";
}

.hive-block-budgeting .btn.mod-btn-fund {
    margin-bottom: 0;
    /* padding-left: 2em; */
}

.hive-block-budgeting .modal-content .btn.mod-btn-fund {
    width: 100%;
    margin: 10px 0 20px;
}

.hive-block-budgeting .modal-content .project-subtitle {
    padding-top: 0;
}

.hive-block-budgeting .is-disabled {
    display: none;
}

.hive-block-budgeting .budget-img-lg {
    margin-bottom: 20px;
    width: 100%;
}

.hive-block-budgeting .card {
    overflow: hidden;
}

.hive-block-budgeting .card .card-body {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.hive-block-budgeting .card .card-body.is-disabled {
    display: none;
}

.hive-block-budgeting .card .card-body .card-primary {
    position: relative;
}

.hive-block-budgeting .card .card-body .card-primary .project-owner {
    color: #687485;
}

.hive-block-budgeting .card .card-body .card-primary .project-owner p {
    margin-bottom: 0;
}

.hive-block-budgeting .card .card-body .card-secondary {
    position: relative;
}

.hive-block-budgeting .project-cost {
    position: absolute;
    top: 20px;
    padding: 10px;
    background-color: rgba(255, 193, 8, 1);
    color: #000;
    z-index: 1;
    font-size: 1.1em;
    transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    border-radius: 0 4px 4px 0;
}

.hive-block-budgeting .project-cost .hive-tag-2 {
    top: 3px;
    position: relative;
}

.hive-block-budgeting .card .project-description {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 20px 60px 20px 20px;
    overflow: auto;
}

.hive-block-budgeting .card .project-description.is-disabled {
    display: none;
}

.hive-block-budgeting .card .project-description .btn-close {
    position: absolute;
    right: 20px;
    top: 20px;
}

.hive-block-budgeting .card .mod-btn-fund:before {
    display: none;
}

.hive-block-budgeting .card .project-votes {
    display: block;
    padding: 15px;
    text-align: center;
    border-top: 1px solid #eff2f7;
    color: #687485;
}

.hive-block-budgeting .card .project-action {
    margin-bottom: 15px;
}

.hive-block-budgeting .card.grid-sm-1-1 .project-bottom {
    padding-left: 40%;
}

.hive-block-budgeting .card.grid-sm-1-2 .card-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.page-template-full .hive-block-budgeting .card.grid-sm-1-2 {
    max-width: 33%;
}

@media all and (max-width: 767px) {
    .hive-block-budgeting .budget-sort {
        margin-top: 0;
    }
    .hive-block-budgeting .budget-filter .nav-pills > li > b,
    .hive-block-budgeting .budget-filter .nav-pills .reset-filter {
        margin-left: 5px;
        margin-right: 5px;
    }
    .hive-block-budgeting .budget-filter .nav-pills .reset-filter {
        margin-top: 5px;
    }
    .hive-block-budgeting .budget-filter .nav-pills > li,
    .hive-block-budgeting .budget-sort .nav-pills > li {
        float: none;
        margin-left: 0;
    }
    .hive-block-budgeting .dropdown {
        float: none !important;
    }
    .hive-block-budgeting .btn.dropdown-toggle {
        width: 100%;
        margin-top: 5px;
    }
}

@media only screen and (min-width: 200px) and (max-width: 575px) {
    .hive-block-budgeting .card.grid-sm-1-1 .card-body {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .hive-block-budgeting .card.grid-sm-1-1 .card-body .card-primary {
        width: auto;
    }
    .hive-block-budgeting .card.grid-sm-1-1 .card-body .card-secondary {
        width: auto;
    }
    .page-template-full .hive-block-budgeting .card.grid-sm-1-2 {
        max-width: 100%;
    }
}

@media all and (min-width: 575px) and (max-width: 767px) {
    .page-template-full .hive-block-budgeting .card.grid-sm-1-2 {
        max-width: 100%;
    }
    .main .hive-block-budgeting [data-columns="1"] .card .btn.btn-outline {
        width: auto;
    }
    .hive-block-budgeting .card .card-inner .btn-read-more {
        margin-right: 0;
    }
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .btn.mod-btn-fund.btn-outline,
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .btn.btn-default.btn-outline {
        padding: 10px 30px;
    }
}

@media all and (min-width: 768px) {
    .main .hive-block-budgeting .card.grid-sm-1-1 .card-body {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .main .hive-block-budgeting .card.grid-sm-1-1 .card-body .card-secondary {
        width: 30%;
    }
    .main .hive-block-budgeting .card.grid-sm-1-1 .card-body .card-primary {
        width: 60%;
    }
    .page-template-full .hive-block-budgeting .card.grid-sm-1-2 {
        max-width: 50%;
    }
    .main .hive-block-budgeting [data-columns="1"] .cards .card .card-img-inner,
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .cards
        .card
        .card-img:after {
        border-radius: 10px 0 0 10px;
    }
    .main .hive-block-budgeting [data-columns="1"] .card .project-votes {
        min-width: 200px;
        text-align: right;
        padding-top: 25px;
    }
    .hive-block-budgeting .card-img {
        height: 100% !important;
    }
    .hive-block-budgeting .card-img .card-img-inner {
        height: 100%;
    }
    .hive-block-budgeting .modal-content .close:hover {
        opacity: 1;
    }
    .page-template-right-sidebar
        .hive-block-budgeting
        .card
        .card-inner
        .btn-read-more {
        margin-bottom: 2%;
        margin-right: 0;
    }
    .page-template-right-sidebar .hive-block-budgeting .card .btn.btn-outline {
        width: 100%;
    }
}

@media all and (min-width: 992px) and (max-width: 1199px) {
    .hive-block-budgeting .card.grid-sm-1-1 .card-body {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .page-template-full .hive-block-budgeting .card.grid-sm-1-2 {
        max-width: 50%;
    }
    .main .hive-block-budgeting [data-columns="1"] .card .btn.btn-outline {
        width: auto;
    }
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .btn.mod-btn-fund.btn-outline,
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .btn.btn-default.btn-outline {
        padding: 10px 30px;
    }
    .page-template-right-sidebar
        .hive-block-budgeting
        .card
        .card-inner
        .btn-read-more {
        margin-bottom: 2%;
        margin-right: 0;
    }
    .page-template-right-sidebar .hive-block-budgeting .card .btn.btn-outline {
        width: 100%;
    }
}

@media all and (min-width: 1200px) and (max-width: 1500px) {
    .hive-block-budgeting .card.grid-sm-1-1 .card-body {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .hive-block-budgeting .cards {
        padding: 0;
    }
    .page-template-full .hive-block-budgeting .card.grid-sm-1-2 {
        max-width: 33%;
    }
    .main .hive-block-budgeting [data-columns="1"] .card .btn.btn-outline {
        width: auto;
    }
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .btn.mod-btn-fund.btn-outline,
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .btn.btn-default.btn-outline {
        padding: 10px 30px;
    }
    .page-template-right-sidebar
        .hive-block-budgeting
        .card
        .card-inner
        .btn-read-more {
        margin-right: 2%;
        margin-bottom: 0;
    }
    .page-template-right-sidebar .hive-block-budgeting .card .btn.btn-outline {
        width: 48%;
    }
}

@media all and (min-width: 1500px) {
    .page-template-home .hive-block-budgeting .card.grid-sm-1-2,
    .page-template-full .hive-block-budgeting .card.grid-sm-1-2 {
        max-width: 25%;
    }
    .main .hive-block-budgeting [data-columns="1"] .card .btn.btn-outline {
        width: auto;
    }
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .btn.mod-btn-fund.btn-outline,
    .main
        .hive-block-budgeting
        [data-columns="1"]
        .btn.btn-default.btn-outline {
        padding: 10px 30px;
    }
    .page-template-right-sidebar
        .hive-block-budgeting
        .card
        .card-inner
        .btn-read-more {
        margin-right: 2%;
        margin-bottom: 0;
    }
    .page-template-right-sidebar .hive-block-budgeting .card .btn.btn-outline {
        width: 48%;
    }
}

.budget-progress {
    position: relative;
    margin-bottom: 0;
    background-color: #adb5bd;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 1em;
    height: 14px;
}

.progress-min {
    position: absolute;
    min-height: 100%;
    border-left: 1px solid #e8ebef;
}

.tooltip-minspend {
    position: relative;
    opacity: 1;
}

.tooltip-minspend .tooltip-inner {
    display: inline-block;
    position: relative;
}

.tooltip.bottom .tooltip-arrow {
    position: relative;
    left: 10%;
    opacity: 0;
}

.sidebar .hive-block-budgeting [class^="col-"],
.sidebar .hive-block-budgeting [class*=" col-"] {
    width: 100%;
}

.sidebar .hive-block-budgeting [class^="grid-"],
.sidebar .hive-block-budgeting [class*=" grid-"] {
    width: 100%;
}

.sidebar .hive-block-budgeting .budget-sort {
    margin-top: 0;
}

.sidebar .hive-block-budgeting .budget-filter .nav-pills > li > b,
.sidebar .hive-block-budgeting .budget-filter .nav-pills .reset-filter {
    margin-left: 5px;
    margin-right: 5px;
}

.sidebar .hive-block-budgeting .budget-filter .nav-pills .reset-filter {
    margin-top: 5px;
}

.sidebar .hive-block-budgeting .budget-filter .nav-pills > li,
.sidebar .hive-block-budgeting .budget-sort .nav-pills > li {
    float: none;
    margin-left: 0;
}

.sidebar .hive-block-budgeting .dropdown {
    float: none !important;
}

.sidebar .hive-block-budgeting .btn.dropdown-toggle {
    width: 100%;
    margin-top: 5px;
}

/* @media only screen and (min-width: 1024px) {
    .hive-block-budgeting .is-table-row {
        display: table;
        width: 100%;
    }
    .hive-block-budgeting .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: middle;
    }
    .hive-block-budgeting .is-table-row .secondary {
        background: black;
    }
} */

.hive-block-budgeting .modal-dialog {
    height: auto;
}

.hive-block-budgeting .modal-content {
    height: 100%;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.hive-block-budgeting .modal-media {
    background-color: black;
    position: relative;
    text-align: center;
    max-height: 70vh;
}

.hive-block-budgeting .modal-media-image {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 70vh;
}

.hive-block-budgeting .modal-media-video {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    padding: 0;
    max-height: 70vh;
}

.hive-block-budgeting .modal-media-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.hive-block-budgeting .modal-details {
    background-color: #f9f9f9;
}

.hive-block-budgeting .modal-details-inner {
    width: 100%;
    height: 100%;
}

.hive-block-budgeting .modal {
    padding: 0 !important;
}

.hive-block-budgeting .modal-fullscreen {
    width: auto;
}

@media screen and (min-width: 480px) {
    .hive-block-budgeting .modal-dialog {
        margin: 0.5em;
    }
}

@media screen and (min-width: 768px) {
    .hive-block-budgeting .modal-dialog {
        margin: 1em;
    }
    .hive-block-budgeting .modal-dialog.no-media {
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (min-width: 992px) {
    .hive-block-budgeting .modal-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .hive-block-budgeting .modal-dialog {
        margin: 1.5em;
    }
    .hive-block-budgeting .modal-dialog:not(.no-media) {
        height: calc(100% - 3em);
    }
    .hive-block-budgeting .modal-media {
        max-height: none;
        height: 100%;
        width: 60%;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        overflow: hidden;
    }
    .hive-block-budgeting .modal-media-image {
        top: 50%;
        position: relative;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        height: auto;
        max-width: 100%;
        max-height: 100%;
    }
    .hive-block-budgeting .modal-media-video {
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .hive-block-budgeting .modal-details {
        height: 100%;
        width: 100%;
        overflow: auto;
    }
}

@media screen and (min-width: 1200px) {
    .hive-block-budgeting .modal-dialog {
        margin: 2em;
    }
    .hive-block-budgeting .modal-dialog:not(.no-media) {
        height: calc(100% - 4em);
    }
}
